Skip to main content
GET
Get one opportunity

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Path Parameters

opportunity_id
string
required

Query Parameters

fields
string[] | null

Custom field keys to return (comma-separated); all of them when omitted

Response

200 - application/json

Successful Response

id
string
required
account
string | null

The id of the account the opportunity is on

account_name
string | null
amount
number | null
close_date
string | null
created_at
string | null
crm_opportunity_id
string | null
description
string | null
fields
Fields · object
is_closed
boolean
default:false
is_won
boolean
default:false
name
string | null
owner
string | null

The owner's user id

source
string | null
stage
string | null
type
string | null